/*
Site footer

@copyright (c) Copyright 2013-2016 Dorian Pula
@license AGPL-1.0
@author Dorian Pula [dorian.pula@amber-penguin-software.ca]
*/


import React from "react";


export class SiteFooter extends React.Component {
    static get propTypes() {
        return {
            footer: React.PropTypes.string
        }
    }

    render() {
        return (
            <div className="row">
                <div className="col-lg-6 col-lg-offset-3">
                    <footer>{ this.props.footer }</footer>
                </div>
            </div>
        );
    }
}
